// Here you can add other styles
@import '~ngx-toastr/toastr-bs4-alert';

.show-entity-per-page-label {
  line-height: 35px
}

.sidebar {
  background: #F85600;
}

.app-footer {
  background: #20a8d8;
}

.app-title {
  color: #f86c6b;
}

.action-header {
  background: #ffc107;
}

.scroll-report{
  background-color: white !important;
  width: 100%;
  height: 300px;
  overflow: auto;
  border-radius: 5px;
}
.custom-report {
  background-color: white !important;
}

.scroll {
  background-color: white;
  width: 100%;
  height: 300px;
  overflow: auto;
  border-radius: 5px;
}


//.sidebar {
//  background: #F85600;
//}
//
//.app-footer {
//  background: #20a8d8;
//}
//
//.app-title {
//  color: #f86c6b;
//}
//
//.action-header {
//  background: #ffc107;
//}

.medium-icons {
  vertical-align: middle;
}

.large-icons, .large-icons .icons {
  font-size: 20pt;
  vertical-align: middle;
}

.small-icons, .small-icons .icons {
  font-size: 8pt;
  vertical-align: middle;
}
//.table-sort-icon {
//  table-layout: fixed !important;
//}
//sort icon
.table-sort-icon th {
  position: relative;
  text-align: center;
}
.table-sort-icon tr th:last-child, .table-sort-icon tr td:last-child {
  width: 150px !important;
}
@media only screen and (max-width: 600px) {
  .table-sort-icon tr th:last-child, .table-sort-icon tr td:last-child {
    width: 100px !important;
  }
}

.table-sort-icon fa-icon {
  position: absolute;
  right: 0.5em;
}

.table-sort-icon th[appSortBy] {
  cursor: pointer;
}

.table-sort-icon td {
  vertical-align: middle !important;
}

.card-header {
  background-color: #515A65;
  font-size: 20px;
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  border-bottom: 1px solid #23282c;
}

app-multiselect {

}

.sidebar .sidebar-minimizer {
  background-color: #3A4149 !important;
  width: 49px !important
}

app-period[drop-type='right'] .period-menu {
  left: auto !important;
  right: 0 !important;
}

i {
  padding-right: 4px;
}

.modal-xl{
  max-width: 1140px !important;
}
